LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XAppend.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/ElementExistException.idl";`
`import "com/sun/star/sdbc/SQLException.idl";`

Go to the source code of this file.

## Classes
interface | XAppend
| is used for creating and appending new objects to a specific container. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.
module | com::sun::star::sdbcx
| High-level database component interfaces.